#smiley[tab]image
:)	smile.png
:D	heureux.png
;)	clin.png
:pirate:	pirate.png
:p	langue.png
:lol:	rire.gif
:euh:	unsure.gif
:(	triste.png
:o huh.png
:colere:	mechant.png
o_O	blink.gif
^^	hihi.png
:-°	siffle.png
:magicien:	magicien.png
:colere2:	angry.gif
:diable:	diable.png
:ange:	ange.png
:ninja:	ninja.png
>_<	pinch.png
:zorro:	zorro.png
:honte:	rouge.png
:soleil:	soleil.png
:'(	pleure.png
:waw:	waw.png
